SDR CACHE OPTIONS
This tool requires access to the sensor data repository (SDR) cache for general operation. By default, SDR data will be downloaded and cached on the local machine. The following options apply to the SDR cache.

-f, --flush-cache
    Flush a cached version of the sensor data repository (SDR) cache. The SDR is typically cached for faster subsequent access. However, it may need to be flushed and re-generated if the SDR has been updated on a system.

-Q, --quiet-cache
    Do not output information about cache creation/deletion. May be useful in scripting.

--sdr-cache-directory=DIRECTORY
    Specify an alternate directory for sensor data repository (SDR) caches to be stored or read from. Defaults to the home directory if not specified.

--sdr-cache-file=FILE
    Specify a specific sensor data repository (SDR) cache file to be stored or read from.

--sdr-cache-recreate
    If the SDR cache is out of date or invalid, automatically recreate the sensor data repository (SDR) cache. This option may be useful for scripting purposes.